Subject: [tcpm] Heads-up to TCPM: TCP-Stealth discussion will be in TSVWG.

From: Gorry Fairhurst <[email-masked]>
Date: Wed, 22 Jul 2015 13:16:14 +0200

This is a little note to say the following presentation will be taken in 
the TSVWG Agenda today:
https://www.ietf.org/proceedings/93/slides/slides-93-tsvwg-10.pdf

I expect this will describe port-scanning and the TCP Stealth draft:
https://datatracker.ietf.org/doc/draft-kirsch-ietf-tcp-stealth/

Gorry